Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 05:27:10 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hisham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hisham Bot:  Hi Hisham ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8225951045 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096590974518            09:15 AM, 07th Jan                   Mohammad                   Hi Hisham,thank you for contacting us. I'm Shafeeque .  How may I help you?           09:16 AM, 07th Jan                     hisham                    Hello           09:17 AM, 07th Jan                     hisham                    Order number 8225951045           09:17 AM, 07th Jan                     hisham                    Missing item           09:18 AM, 07th Jan                     hisham                             09:19 AM, 07th Jan                   Mohammad                    we apologize for the inconvenience           09:19 AM, 07th Jan                     hisham                    It was come only white T shirt without the scraf           09:20 AM, 07th Jan                     hisham                    So what i can do now           09:20 AM, 07th Jan                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:21 AM, 07th Jan                     hisham                    Ok           09:22 AM, 07th Jan                   Mohammad                   Thank you for holding up           09:23 AM, 07th Jan                   Mohammad                   we are sorry for the inconvenience           09:23 AM, 07th Jan                   Mohammad                   would you like to receive a voucher for missing unit or you can return the product           09:23 AM, 07th Jan                     hisham                    Voucher ok           09:24 AM, 07th Jan                   Mohammad                   we will raise the issue to the concern team and we will contact you on your email           09:25 AM, 07th Jan                     hisham                    Ok           09:26 AM, 07th Jan                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 AM, 07th Jan                     hisham                    Thank you           09:26 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1964319